import React from 'react';
import { Props } from './PageWrapper.types';
declare const components: {
    Inner: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
};
export declare const PageWrapper: React.FC<Props> & {
    components: typeof components;
};
export {};
